<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <meta id="viewport" name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, minimal-ui, shrink-to-fit=no" />
    <meta name="mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-capable" content="yes" />

    <title>Vex 7 | 3kh0</title>

    <link rel="icon" type="image/png" href="assets/icon.png" />
    <!-- For apple devices -->
    <link rel="apple-touch-icon" type="image/png" href="assets/icon.png" />
    <link rel="stylesheet" href="assets/css/app.css" type="text/css" />
  </head>

  <body>
    <div id="content"></div>
    <div id="loader">Loading...</div>
    <div id="orientation"></div>
    <script src="/js/timer.js"></script>
    
    <script type="text/javascript">
      var _azerionIntegration = {
        rtgEnabled: true,
        lbEnabled: false,
        fbType: "dummy",
        alxType: "std",
        af: false,
        sa: false,
        la: false,
        bd: 0,
        playBtn: true,
        cp: false,
      };

      var libs = [];

      var gameName = "vex7.min.js";

      var enableAnalytics, azAdWrapper, _azFeedback;

      //This all here is for cache busting;
      function addScript(src, buster, callback) {
        var s = document.createElement("script");
        s.setAttribute("src", src + "?v=" + buster);
        if (typeof callback === "function") {
          s.onload = callback;
        }
        document.body.appendChild(s);
      }

      addScript("version.js", Date.now(), function () {
        addScript(gameName, version, function () {});
      });
    </script>
  </body>
</html>